{% extends 'base.html.twig' %}

{% block title %}Lesson {{ lesson.name }} {% endblock %}

{#На странице урока выводим название урока в заголовке, название курса (ссылкой на страницу курса),
действия (редактировать, удалить) и контент#}
{% block body %}
    <section class="text-center container">
        <div class="row py-lg-3">
            <div class="col-lg-6 col-md-8 mx-auto">
                <h1 class="fw-light">Курс <a href="{{ path('course_show', { id: course.id }) }}">"{{ course.name }}"</a></h1>
                <p class="lead text-muted">
                     Урок - {{ lesson.name }}
                </p>
                <div class="btn-group">
                    <a href="{{ path('course_show', { id: course.id }) }}" class="btn btn-secondary my-2">back to list</a>
                    <a href="{{ path('lesson_edit', {'id': lesson.id}) }}" class="btn btn-success my-2">Edit</a>
                </div>
                {{ include('lesson/_delete_form.html.twig') }}
            </div>
        </div>
    </section>

    <div class="album py-5 bg-light">
        <div class="container">
            <div class="row row-cols-1 row-cols-sm-2 row-cols-md-3 g-3">
        <text>
            {{ lesson.description }}
        </text>
            </div>
        </div>
    </div>
{% endblock %}
